### Method

# Mtk Rectangle is_adjacent_to

#### Declaration [src]

    gboolean
    mtk_rectangle_is_adjacent_to (
      const MtkRectangle* rect,
      const MtkRectangle* other
    )

#### Description

No description available.

#### Parameters

`other`

  Type: `MtkRectangle`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.